<fonts>
  <fontset id="Default">
    <font>
      <name>font8</name>
      <filename>common-font08.xpr</filename>
    </font>
    <font>
      <name>font10</name>
      <filename>common-font10.xpr</filename>
    </font>
    <font>
      <name>font11</name>
      <filename>common-font10.xpr</filename>
    </font>
    <font>
      <name>font12</name>
      <filename>common-font11.xpr</filename>
    </font>
    <font>
      <name>font13</name>
      <filename>common-font12.xpr</filename>
    </font>
    <font>
      <name>font14</name>
      <filename>common-font13.xpr</filename>
    </font>
    <font>
      <name>font15</name>
      <filename>common-font14.xpr</filename>
    </font>
    <font>
      <name>font16</name>
      <filename>common-font15.xpr</filename>
    </font> 
    <font>
      <name>font17</name>
      <filename>common-font16.xpr</filename>
    </font>
    <font>
      <name>font18</name>
      <filename>common-font17.xpr</filename>
    </font>    
    <font>
      <name>font19</name>
      <filename>common-font18.xpr</filename>
    </font>    
    <font>
      <name>font20</name>
      <filename>common-font19.xpr</filename>
    </font>
    <font>
      <name>bold14</name>
      <filename>common-font-bold13.xpr</filename>
    </font>
        
     <font>
      <name>bold15</name>
      <filename>common-font-bold14.xpr</filename>
    </font>
        
     <font>
      <name>bold16</name>
      <filename>common-font-bold15.xpr</filename>
    </font>
        
     <font>
      <name>bold17</name>
      <filename>common-font-bold16.xpr</filename>
    </font>
        
     <font>
      <name>bold18</name>
      <filename>common-font-bold17.xpr</filename>
    </font>
        
     <font>
      <name>bold19</name>
      <filename>common-font-bold18.xpr</filename>
    </font>
        
     <font>
      <name>bold20</name>
      <filename>common-font-bold19.xpr</filename>
    </font>

    <font>
      <name>matrix8</name>
      <filename>matrix8.xpr</filename>
    </font>

    <font>
      <name>font04</name>
      <filename>common-font14.xpr</filename>
    </font>
    
    <font>
      <name>fontKB</name>
      <filename>common-font13.xpr</filename>
    </font>

    <font>
      <name>font101</name>
      <filename>common-font10.xpr</filename>
    </font>

    <font>
      <name>special12</name>
      <filename>special-normal-pal.xpr</filename>
    </font>

    <font>
      <name>special13</name>
      <filename>special-bold-pal.xpr</filename>
    </font>
    
    <font>
      <name>fontBL</name>
      <filename>common-font12.xpr</filename>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>font08</name>
      <filename>common-font18.xpr</filename>
      <shadow>FFffffff</shadow>
    </font>
    
  </fontset>

  <fontset id="MC360.TTF">
    <font>
      <name>font13</name>
      <filename>Q:\Skin\MC360\fonts\mc360.ttf</filename>
      <size>15</size>
      <style>bold</style>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>font14</name>
      <filename>Q:\Skin\MC360\fonts\mc360.ttf</filename>
      <size>17</size>
      <style>bold</style>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>matrix8</name>
      <filename>matrix8.xpr</filename>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>font04</name>
      <filename>Q:\Skin\MC360\fonts\mc360.ttf</filename>
      <size>17</size>
      <style>bold</style>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>font10</name>
      <filename>Q:\Skin\MC360\fonts\mc360.ttf</filename>
      <size>14</size>
      <style>bold</style>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>font12</name>
      <filename>Q:\Skin\MC360\fonts\mc360.ttf</filename>
      <size>14</size>
      <style>bold</style>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>fontKB</name>
      <filename>Q:\Skin\MC360\fonts\mc360.ttf</filename>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>font101</name>
      <filename>Q:\Skin\MC360\fonts\mc360.ttf</filename>
      <size>14</size>
      <style>bold</style>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>special12</name>
      <filename>Q:\Skin\MC360\fonts\mc360.ttf</filename>
      <size>16</size>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>special13</name>
      <filename>Q:\Skin\MC360\fonts\mc360.ttf</filename>
      <size>16</size>
      <style>bold</style>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>fontBL</name>
      <filename>Q:\Skin\MC360\fonts\mc360.ttf</filename>
      <size>14</size>
      <style>bold</style>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>font08</name>
      <filename>Q:\Skin\MC360\fonts\mc360.ttf</filename>
      <size>14</size>
      <shadow>FFffffff</shadow>
    </font>

    <font>
      <name>font18</name>
      <filename>common-font18.xpr</filename>
      <shadow>FFffffff</shadow>
    </font>

  </fontset>

</fonts>

